Subject: Notice period for resignation
From: Roshan chetri <[email-masked]>
To: Gunjan Saxena <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, Subir Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 7 Nov 2012 23:25:59 +0530 (IST)

Dear, mam

I have the honor to state that I would like to resign commencing for today.

I like to say that it's been a wonderful experience working with the company and I am thankful to you all for the supports and for creating friendly environment while working. 

But, the situation has arise in which I cannot continue with the job in the company anymore, it is purely a personal reason.

By any reason if I have hurt anyone, hope you will disregard it.

Please consider this as an official resignation email

Thanking you.

Your's faithfully

Roshan chetri